﻿/* Estilos CSS para el banner */
#banner {
    background-image: url('/images/Inicio/Img1.jpg');
    background-size: cover;
    color: white;
    text-align: center;
    padding: 150px;
}

    #banner h1 {
        font-size: 3em;
        margin: 0;
    }

        #banner h1 .first-part,
        #banner h1 .second-part {
            font-weight: bold;
        }

    #banner p {
        text-align: justify;
        font-size: 1.2em;
        margin: 20px;
    }

    #banner button {
        background: transparent;
        color: white;
        border: 2px solid white;
        padding: 10px 20px;
        font-size: 1.2em;
        margin: 20px;
        cursor: pointer;
        transition: background-color 0.3s; /* Agregar transición para el cambio de color */
    }

        #banner button:hover {
            background-color: #4f1313; /* Cambiar el color al pasar el cursor por encima */
        }

@media (max-width: 768px) {
    /* Estilos para pantallas pequeñas */
    #banner {
        padding: 50px;
    }

        #banner h1 {
            font-size: 1.5em;
        }

        #banner p {
            font-size: 1em;
        }

        #banner button {
            font-size: 1em;
        }
}

.lista {
    margin-top: 20px;
}

    .lista ul {
        list-style-type: disc;
        margin-left: 20px;
        color: #333;
    }

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    left: 1250px; /* Cambia el valor de left según tu preferencia */
    right: auto; /* Asegúrate de que right esté en "auto" para que left tenga efecto */
}

    .float:hover {
        text-decoration: none;
        color: #FFF;
        background-color: #1ab152;
        animation: shake 1s;
        animation-iteration-count: infinite;
    }

.my-float {
    margin-top: 16px;
}
@keyframes pulse-animation {
  0% {
   box-shadow 0 0 0 0px #25d36657; rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow 0 0 0 20px rgba(0, 0, 0, 0);
  }
}

@keyframes shake {
   0% { transform translateX(0) }
 25% { transform translateX(5px) }
 50% { transform translateX(-5px) }
 75% { transform translateX(5px) }
 100% { transform translateX(0) }
}


.texto-justificado {
    text-align: justify;
}
